<div class='chats'>

  <ul class='chats__list'>
    <li
      class='chats__item'
      [routerLink]="['/chats', user.id]"
      routerLinkActive='chats__active'
      *ngFor='let user of userChats'
      (click)='connectToRoom(user)'
      i18n>
      <p>{{user.friend_name}} </p>
      <p class='text'>load: ({{user.load}})</p>
    </li>
  </ul>

  <div class='chats__messages'>
    <router-outlet></router-outlet>
  </div>
</div>

